Get current user
cURL
curl --request GET \ --url https://api.axiom.co/v2/user
{ "email": "john.doe@example.com", "id": "usr_123456789", "name": "John Doe", "role": { "id": "role_123456789", "name": "Organization Admin" } }
Documentation IndexFetch the complete documentation index at: https://axiom-mano-bag-merge.mintlify.app/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://axiom-mano-bag-merge.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
User
Represents a user in the system
User's email address
"john.doe@example.com"
Unique identifier for the user
"usr_123456789"
User's full name
"John Doe"
Detailed information about a user's role
Show child attributes
Was this page helpful?